Subject: [os2genau_digest] No. 295
From: Digest <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 14 Mar 2002 01:00:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 13 March 2002
 Number  295
**************************************************

From: Kev Downes <kdownesatiinet dot net dot au>
Date: Tue, 12 Mar 2002 22:15:22 +0800
Subject: Re: [os2genau] VIA and OS/2???

In <200203120533.g2C5XhM13860atmail.impulse dot net dot au>, on 03/12/02 
   at 04:19 PM, "Gavin Miller" <drumextremeatimpulse dot net dot au> said:

>Hi guys,

>What's the state of OS/2 with VIA chipset motherboards?  Since I began
>to think of  updating my system, all I've come across are boards with
>VIA chipsets and '97 audio  and VGA on board.  I kinda like Aopen boards
>but if anyone has any suggestions  about other brands, they're most
>welcome.  I'm looking to go to PIII 1GHz.  I wouldn't be  ugrading at
>all if I didn't need a Windows partition.  (current: PII 266 64Mb) 

Hi Gavin

I like Octek mother boards, but that's mostlt irrelevant, as most brand
name boards are fine these days.  I love the VIA chipsets.  Not only are
they fast and error free, I think all, including the very latest, VIA
chipsets are fully supported by Daniela Engert's fabulous freeware
drivers, DANIS506.ADD and DANIATAPI.FLT.  Go for it!!

Cheers
Kev Downes
=======================================================================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=======================================================================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=======================================================================

2==============================================

Date: Tue, 12 Mar 2002 07:21:52 -0800
From: glhudsoatattglobal dot net
Subject: Re: [os2genau] VIA and OS/2???

Tested a Soyo K7 Dragon motherboard with Athalon 1700XP. Worked well and
even the onboard sound worked (cmedia). This board uses VIA 266A chipset
takes DDR ECC SDRAM. The only thing that didn't work was the disk RAID
on the Dragon Plus.

regards,
Serenity Systems

> Kev Downes wrote:
> >What's the state of OS/2 with VIA chipset motherboards?  Since I began
> >to think of  updating my system, all I've come across are boards with
> >VIA chipsets and '97 audio  and VGA on board.  I kinda like Aopen boards
> >but if anyone has any suggestions  about other brands, they're most
> >welcome.  I'm looking to go to PIII 1GHz.  I wouldn't be  ugrading at
> >all if I didn't need a Windows partition.  (current: PII 266 64Mb)

3==============================================

From: "Gavin Miller" <drumextremeatimpulse dot net dot au>
Date: Wed, 13 Mar 2002 19:54:33 +1000 (EST)
Subject: Re: [os2genau] VIA and OS/2???

Thanx everyone.  Your advice and comments are most helpful.

Cheers
Gavin